uuid: 65c2c3d2-8092-4a0c-a99d-aad80c445c79
langcode: en
status: true
dependencies:
  config:
    - block_content.type.slider
    - field.storage.block_content.field_navigation
id: block_content.slider.field_navigation
field_name: field_navigation
entity_type: block_content
bundle: slider
label: 'Navigation anzeigen'
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: An
  off_label: 'Off'
field_type: boolean
